<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:atom="http://www.w3.org/2005/Atom" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <atom:entry xmlns:georss="http://www.georss.org/georss" xsi:schemaLocation="http://www.w3.org/2005/Atom http://www.kbcafe.com/rss/atom.xsd.xml">
    <atom:author>
      <atom:name>cberon</atom:name>
    </atom:author>
    <atom:category term="Economia"/>
    <atom:category term="trabajo"/>
    <atom:contributor>cberon</atom:contributor>
    <atom:id>63f0fe02-f440-11ec-ba7e-000c29b3a5f8</atom:id>
    <dc:identifier>63f0fe02-f440-11ec-ba7e-000c29b3a5f8</dc:identifier>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows" type="OGC:WFS" title="OGC WFS: geonode Service"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows" type="OGC:WMS" title="OGC WMS: geonode Service"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/uploaded/thumbs/layer-63f0fe02-f440-11ec-ba7e-000c29b3a5f8-thumb.png" type="WWW:DOWNLOAD-1.0-http--download" title="Cantidad de cooperativas por sector de actividad según partido (Thumbnail Format)"/>
    <atom:link href="-21.780855178833000&amp;crs=EPSG:4326&amp;width=240&amp;height=200&amp;access_token=SON2OsSfPU7NHqKanue8HOs1FupVV2" type="WWW:DOWNLOAD-1.0-http--download" title="Cantidad de cooperativas por sector de actividad según partido (Remote Thumbnail Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:Cantidad_de_cooperativas_por_sector_de_activi&amp;STYLE=Cantidad_de_cooperativas_por_sector_de_activi&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on" type="WWW:DOWNLOAD-1.0-http--download" title="Cantidad de cooperativas por sector de actividad según partido (Legend Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/layers/geonode_data:geonode:Cantidad_de_cooperativas_por_sector_de_activi" type="WWW:LINK-1.0-http--link" title="Web address (URL)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ACantidad_de_cooperativas_por_sector_de_activi&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8" type="WWW:DOWNLOAD-1.0-http--download" title="Cantidad de cooperativas por sector de actividad según partido (Shapefile Comprimido Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ACantidad_de_cooperativas_por_sector_de_activi&amp;outputFormat=json&amp;srs=EPSG%3A4326&amp;srsName=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="Cantidad de cooperativas por sector de actividad según partido (GeoJSON Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ACantidad_de_cooperativas_por_sector_de_activi&amp;outputFormat=excel&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="Cantidad de cooperativas por sector de actividad según partido (Excel Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ACantidad_de_cooperativas_por_sector_de_activi&amp;outputFormat=csv&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="Cantidad de cooperativas por sector de actividad según partido (CSV Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ACantidad_de_cooperativas_por_sector_de_activi&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="Cantidad de cooperativas por sector de actividad según partido (GML 3.1.1 Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ACantidad_de_cooperativas_por_sector_de_activi&amp;outputFormat=gml2&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="Cantidad de cooperativas por sector de actividad según partido (GML 2.0 Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3ACantidad_de_cooperativas_por_sector_de_activi&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8" type="WWW:DOWNLOAD-1.0-http--download" title="Cantidad de cooperativas por sector de actividad según partido (Zipped Shapefile Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3ACantidad_de_cooperativas_por_sector_de_activi&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-74.000000000000000%2C-90.000007629394500%2C-24.999998092651400%2C-21.780855178833000" type="WWW:DOWNLOAD-1.0-http--download" title="Cantidad de cooperativas por sector de actividad según partido (PNG Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3ACantidad_de_cooperativas_por_sector_de_activi&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-74.000000000000000%2C-90.000007629394500%2C-24.999998092651400%2C-21.780855178833000" type="WWW:DOWNLOAD-1.0-http--download" title="Cantidad de cooperativas por sector de actividad según partido (PDF Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3ACantidad_de_cooperativas_por_sector_de_activi&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-74.000000000000000%2C-90.000007629394500%2C-24.999998092651400%2C-21.780855178833000" type="WWW:DOWNLOAD-1.0-http--download" title="Cantidad de cooperativas por sector de actividad según partido (JPEG Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/download/395" type="WWW:DOWNLOAD-1.0-http--download" title="Cantidad de cooperativas por sector de actividad según partido (Original Dataset Format)"/>
    <atom:link href="http://ideconurbano.ungs.edu.ar/catalogue/csw?service=CSW&amp;version=2.0.2&amp;request=GetRepositoryItem&amp;id=63f0fe02-f440-11ec-ba7e-000c29b3a5f8"/>
    <atom:title>Cantidad de cooperativas por sector de actividad según partido</atom:title>
    <atom:updated>2022-06-25T04:36:00Z</atom:updated>
    <atom:published>2022-06-25T04:36:00Z</atom:published>
    <atom:rights>otherRestrictions</atom:rights>
    <atom:summary>No abstract provided</atom:summary>
    <georss:where>
      <gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/4326">
        <gml:lowerCorner>-90.000008 -74.0</gml:lowerCorner>
        <gml:upperCorner>-21.780855 -24.999998</gml:upperCorner>
      </gml:Envelope>
    </georss:where>
  </atom:entry>
</csw:GetRecordByIdResponse>
